RubyGems Navigation menu

interpolique 0.0.1

Interpolique uses base64 encoding and decoding to clarify the usually fuzzy line between data and code in webapps.

Versions:

  1. 0.0.1 - February 7, 2012 (12 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Benson Kalhar

Owners:

453ee9213b4ca3c2b0d848aeebeaee04

Total downloads 1,167

For this version 1,167

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'interpolique', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install interpolique = Copy to clipboard Copied!

Links: